View Issue Details

IDProjectCategoryView StatusLast Update
0012350Infrastructure[All Projects] Generalpublic2014-09-02 15:28
ReporterJLuc Assigned Tomalex  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0012350: [Wiki] Install mantis extension on the wiki
Descriptionhttp://www.mediawiki.org/wiki/Extension:Mantis

it would ease the discussion of bugs

See comment 0012350:0032043
TagsNo tags attached.

Activities

Kunda

2014-06-07 10:15

manager   ~0032043

Craig tried to install and didn't succeed. Bug reported to their dev (https://github.com/tessus/mwExtensionMantis/issues/1)

Kunda

2014-06-12 23:19

manager   ~0032118

Last edited: 2014-06-12 23:20

View 2 revisions

Can we assign this to Malex, maybe ? I don't have permissions to look at how this wiki is configured so I can't answer the mantis extension dev in the above correspondence.

Kunda

2014-07-20 23:38

manager   ~0032847

Posted to the ML (July '14)
Please read: http://lists.scribus.net/pipermail/scribus-dev/2014-July/002288.html

Kunda

2014-09-01 12:36

manager   ~0033433

Please update new version of extension released: https://github.com/tessus/mwExtensionMantis/releases/tag/v1.2

malex

2014-09-02 15:28

administrator   ~0033459

Version 1.2 is installed and tested.

Issue History

Date Modified Username Field Change
2014-06-06 17:11 JLuc New Issue
2014-06-07 10:15 Kunda Note Added: 0032043
2014-06-12 23:19 Kunda Note Added: 0032118
2014-06-12 23:20 Kunda Note Edited: 0032118 View Revisions
2014-07-08 23:57 Kunda Assigned To => malex
2014-07-08 23:57 Kunda Status new => assigned
2014-07-10 14:00 Kunda Summary Install mantis extension on the wiki => [Wiki] Install mantis extension on the wiki
2014-07-10 14:00 Kunda Description Updated View Revisions
2014-07-20 23:38 Kunda Note Added: 0032847
2014-09-01 12:36 Kunda Note Added: 0033433
2014-09-02 15:28 malex Note Added: 0033459
2014-09-02 15:28 malex Status assigned => closed
2014-09-02 15:28 malex Resolution open => fixed